## oem-somerville-spearow-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-spearow-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Spearow. (LP: #1992415)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 21:34:18 +0800
