## oem-somerville-spearow-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-spearow-meta (20.04ubuntu6) focal; urgency=medium

  * Split ALS workaround to another package

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 20 Dec 2021 10:33:08 +0800

oem-somerville-spearow-meta (20.04ubuntu5) focal; urgency=medium

  * Remove debian/gsettings-override
  * Install udev rules to enforce buffer reading mode for als

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 16 Dec 2021 18:15:18 +0800

oem-somerville-spearow-meta (20.04ubuntu4) focal; urgency=medium

  * debian/gsettings-override: Disable ambient light sensing by default

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 15 Dec 2021 10:56:55 +0800

oem-somerville-spearow-meta (20.04ubuntu3) focal; urgency=medium

  * debian/control: remove libfprint-2-tod1-broadcom from dependency

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 09 Nov 2021 10:11:21 +0800

oem-somerville-spearow-meta (20.04ubuntu2) focal; urgency=medium

  * debian/control: add libfprint-2-tod1-broadcom as oem-meta dependency

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 08 Nov 2021 22:10:09 +0800

oem-somerville-spearow-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Spearow.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 30 Sep 2021 11:41:44 +0800
