## oem-somerville-spearow-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-spearow-meta (20.04ubuntu7) focal; urgency=medium

  * Remove ALS workaround dependency

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 29 Dec 2021 15:26:50 +0800
