## oem-somerville-spearow-meta 20.04ubuntu11

=== debian/changelog ===
oem-somerville-spearow-meta (20.04ubuntu11) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 21:32:58 +0800
