=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Spearow platform
- This is a metapackage for Somerville Spearow platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Precision 3571, Latitude 5531
+ This is a metapackage for Dell PC.
+  * Precision 3571
+  * Latitude 5531
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-spearow-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Spearow platform (factory)
- This is a factory metapackage for Somerville Spearow platform.
+Description: hardware support for Dell Precision 3571, Latitude 5531 (factory)
+ This is a factory metapackage for Dell PC.
+  * Precision 3571
+  * Latitude 5531
  It installs packages needed to support this hardware fully. (factory)
